body {
  background-color: #FFFFFF;
  color: #4F4F4F;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  margin: 10px;
  padding: 0px;
}

h1 {
  color: #FECA01;
  font-size: 14pt;
  font-weight: bold;
  margin: 0px;
}

h2 {
  color: #E28D12;
  font-size: 12pt;
  font-weight: bold;
  margin: 0px;
}

h3 {
  color: #4F4F4F;
  font-size: 10pt;
  font-weight: bold;
  margin: 0px;
}

li {
  list-style: square;
}

img {
  border: 0px;
}

.copy {
  background-color: #E28D12;
  color: #FFFFFF;
  padding: 2px 0px 2px 15px;
}

.copy a{
  color: #FFFFFF;
  text-decoration: none;
}

.copy a:hover{
  color: #FECA01;
  text-decoration: none;
}

.menu {
  border-right: thin dotted #666666;
  width: 170px;
}

.menu a {
  color: #4F4F4F;
  text-decoration: none;
}

.menu a:hover {
  color: #E28D12;
  text-decoration: none;
}

.menu_nadpis {
  margin: 5px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
}

.space {
  margin: 0px 0px 0px 15px;
  padding: 0px 0px 0px 0px;
}

.text {
  padding: 0px 30px 0px 30px;
  text-align: justify;
}

.text a {
  color: #4F4F4F;
  text-decoration: none;
}

.text a:hover {
  color: #E28D12;
  text-decoration: none;
}

.cennik_polozka {
  width: 350px
}
.cennik_cena {
  width: 150px
}

.kontakt_polozka {
width: 200px
}